
/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__57659__ {position:relative;}
.pm-slide_wide__57659__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__57659__ a {display:block;position:relative;border:none}
.pm-slide_wide__57659__ a img {border:none}
.pm-slide_wide__57659__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__57659__ .item {overflow:hidden;position:relative}
.pm-slide_wide__57659__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__57659__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__57659__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__57659__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__57659__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__57659__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}
.pm-slide_wide__57659__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}

.pm-slide_wide__57659__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__57659__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__57659__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__57659__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__57659__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__57659__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__57659__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__57659__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__57659__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__57659__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__57659__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__57659__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__57659__ .owl-dots .owl-dot.active span,
.pm-slide_wide__57659__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__57659__.empty__57659__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__57659__.build_edit_mode .item {display:none}
.pm-slide_wide__57659__.build_edit_mode .item img {width:100%}
.pm-slide_wide__57659__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__57659__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__57659__ .item .caption {bottom:50%}
	.pm-slide_wide__57659__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__57659__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__57659__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__57659__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__57659__ .item .caption {bottom:45%}
	.pm-slide_wide__57659__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__57659__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__57659__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__57659__ .owl-dots {top:55%}

	.pm-slide_arrow__57659__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__57659__ .item .caption {bottom:45%}
	.pm-slide_wide__57659__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__57659__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__57659__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__57659__ .owl-dots {top:55%}

	.pm-slide_arrow__57659__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__57659__ .item .caption {bottom:50%}
	.pm-slide_wide__57659__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__57659__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__57659__ .item .caption {bottom:55%}
	.pm-slide_wide__57659__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__57659__ .owl-dots {top:45%}
}

/* ****************** 공백  ****************** */

.empty_line_83361_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_83361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83361_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83355_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83355_ > div {margin-left:-30px;}
.layout_83355_ > div:after {content:''; display:block; clear:both;}
.layout_83355_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_83355_ > div > .container_1 {width:50%;}
.layout_83355_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
  .layout_83355_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:32px 0 0 !important;}
	.layout_83355_ > div > .container_1 { width:100%; }
	.layout_83355_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_83355_ {min-width:1000px;}
  .layout_83355_ {padding:64px 0 0 !important;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title__57661__ {font-size:0}
.title__57661__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__57661__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__57661__.style_top p {padding-top:10px}
.title__57661__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__57661__.style_right p {padding-right:14px}
.title__57661__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__57661__.style_bottom p {padding-bottom:12px}
.title__57661__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__57661__.style_left p {padding-left:14px}
.title__57661__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__57661__.style_circle1 p {padding-left:18px}
.title__57661__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__57661__.style_circle2 p {padding-left:18px}
.title__57661__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__57661__ {max-width:370px;margin-top:10px;}
	.title__57661__ p {font-size:42px}
	.title__57661__.style_top p:before {width:42px}
	.title__57661__.style_right p:before {height:42px}
	.title__57661__.style_bottom p:before {width:42px}
	.title__57661__.style_left p:before {height:42px}
}

/* ****************** 장문 텍스트  ****************** */

.textarea__57662__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__57662__ p {font-size:28px}
}

/* ****************** 실선  ****************** */

.solid_line__57663__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__57663__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__57663__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__57663__ {height:50px}
}

/* ****************** 장문 텍스트  ****************** */

.textarea__576621__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__576621__ p {font-size:16px}
}

/* ****************** 버튼  ****************** */

.button_wrap__57665__ {margin-left:-16px;}
.button_wrap__57665__:after {content:'';display:block;clear:both;}
.button__57665__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__57665__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #5da02c;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#5da02c;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__57665__ {max-width:390px;}
	.button__57665__ a {padding:15px 25px;font-size:16px}
	.button__57665__ a:hover {background-color:#5da02c;color:#fff;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_83362_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_83362_ * {box-sizing:border-box;}
.img_ratio_83362_ a {display:block; text-decoration:none;}
.img_ratio_83362_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_83362_ {width:480px;}
}
@media \0screen{
	.img_ratio_83362_ {width:480px;}
}

/* ****************** 공백  ****************** */

.empty_line_83363_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_83363_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83363_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83364_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83364_ > div:after {content:''; display:block; clear:both;}
.layout_83364_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83364_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title__57668__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__57668__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__57668__ p {
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__57668__ p {font-size:24px}
}

/* ****************** 공백  ****************** */

.empty_line_83366_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_83366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83366_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_83367_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83367_ > div {margin-left:-16px;}
.layout_83367_ > div:after {content:''; display:block; clear:both;}
.layout_83367_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:16px; box-sizing:border-box;}
.layout_83367_ > div > .container_1 {width:25%;}
.layout_83367_ > div > .container_2 {width:25%;}
.layout_83367_ > div > .container_3 {width:25%;}
.layout_83367_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_83367_ > div > .container_1 { width:50%; }
	.layout_83367_ > div > .container_2 { width:50%; }
	.layout_83367_ > div > .container_3 {clear:both; width:50%; padding-top:16px;}
	.layout_83367_ > div > .container_4 { width:50%; padding-top:16px;}
}

@media \0screen{
	.layout_83367_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img__57670__ {max-width:100%}
.img__57670__ * {box-sizing:border-box}
.img__57670__ a {display:block;vertical-align:top}
.img__57670__ div {position:relative;padding-bottom:8px}
.img__57670__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__57670__ p {margin:0}
.img__57670__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__57670__ .img {width:100%;vertical-align:top}
.img__57670__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__57670__ .icon.over {display:none;}
.img__57670__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__57670__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__57670__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__57670__ .num {display:none;padding:4px;font-size:16px;}
	.img__57670__ .icon {display:none;}
	.img__57670__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__57670__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__57670__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__57670__ {margin-top:0;}
	.img__57670__ div {position:relative;padding-bottom:64px}
	.img__57670__ div:hover {background-color:#1f93eb;}
	.img__57670__ div:hover .icon.normal {display:none;}
	.img__57670__ div:hover .icon.over {display:block;}
	.img__57670__ div:hover .text1,
	.img__57670__ div:hover .text2,
	.img__57670__ div:hover .text3 {color:#fff}

}

/* ****************** 이미지 (비율형)  ****************** */

.img__57671__ {max-width:100%}
.img__57671__ * {box-sizing:border-box}
.img__57671__ a {display:block;vertical-align:top}
.img__57671__ div {position:relative;padding-bottom:8px}
.img__57671__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__57671__ p {margin:0}
.img__57671__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__57671__ .img {width:100%;vertical-align:top}
.img__57671__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__57671__ .icon.over {display:none;}
.img__57671__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__57671__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__57671__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__57671__ .num {display:none;padding:4px;font-size:16px;}
	.img__57671__ .icon {display:none;}
	.img__57671__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__57671__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__57671__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__57671__ {margin-top:60px;}
	.img__57671__ div {position:relative;padding-bottom:64px}
	.img__57671__ div:hover {background-color:#1f93eb;}
	.img__57671__ div:hover .icon.normal {display:none;}
	.img__57671__ div:hover .icon.over {display:block;}
	.img__57671__ div:hover .text1,
	.img__57671__ div:hover .text2,
	.img__57671__ div:hover .text3 {color:#fff}

}

/* ****************** 이미지 (비율형)  ****************** */

.img__57670__ {max-width:100%}
.img__57670__ * {box-sizing:border-box}
.img__57670__ a {display:block;vertical-align:top}
.img__57670__ div {position:relative;padding-bottom:8px}
.img__57670__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__57670__ p {margin:0}
.img__57670__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__57670__ .img {width:100%;vertical-align:top}
.img__57670__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__57670__ .icon.over {display:none;}
.img__57670__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__57670__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__57670__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__57670__ .num {display:none;padding:4px;font-size:16px;}
	.img__57670__ .icon {display:none;}
	.img__57670__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__57670__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__57670__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__57670__ {margin-top:0;}
	.img__57670__ div {position:relative;padding-bottom:64px}
	.img__57670__ div:hover {background-color:#1f93eb;}
	.img__57670__ div:hover .icon.normal {display:none;}
	.img__57670__ div:hover .icon.over {display:block;}
	.img__57670__ div:hover .text1,
	.img__57670__ div:hover .text2,
	.img__57670__ div:hover .text3 {color:#fff}

}

/* ****************** 이미지 (비율형)  ****************** */

.img__57671__ {max-width:100%}
.img__57671__ * {box-sizing:border-box}
.img__57671__ a {display:block;vertical-align:top}
.img__57671__ div {position:relative;padding-bottom:8px}
.img__57671__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__57671__ p {margin:0}
.img__57671__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__57671__ .img {width:100%;vertical-align:top}
.img__57671__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__57671__ .icon.over {display:none;}
.img__57671__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__57671__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__57671__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__57671__ .num {display:none;padding:4px;font-size:16px;}
	.img__57671__ .icon {display:none;}
	.img__57671__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__57671__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__57671__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__57671__ {margin-top:60px;}
	.img__57671__ div {position:relative;padding-bottom:64px}
	.img__57671__ div:hover {background-color:#1f93eb;}
	.img__57671__ div:hover .icon.normal {display:none;}
	.img__57671__ div:hover .icon.over {display:block;}
	.img__57671__ div:hover .text1,
	.img__57671__ div:hover .text2,
	.img__57671__ div:hover .text3 {color:#fff}

}

/* ****************** 공백  ****************** */

.empty_line_83369_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_83369_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83369_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83384_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83384_ > div:after {content:''; display:block; clear:both;}
.layout_83384_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83384_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title__57668__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__57668__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__57668__ p {
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__57668__ p {font-size:24px}
}

/* ****************** 공백  ****************** */

.empty_line_83386_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_83386_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83386_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83373_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83373_ > div {margin-left:-30px;}
.layout_83373_ > div:after {content:''; display:block; clear:both;}
.layout_83373_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_83373_ > div > .container_1 {width:50%;}
.layout_83373_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_83373_ > div > .container_1 { width:100%; }
	.layout_83373_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_83373_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:20px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__57689__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__57689__ ul li {font-size:13px;line-height:24px}
.pm-board_list__57689__ ul li:nth-child(n+3) {display:none;}
.pm-board_list__57689__ ul li a {display:block;position:relative;color:#333;padding:0 8px;}
.pm-board_list__57689__ ul li a .bd_subject {display:block;position:relative;padding-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__57689__ ul li a .bd_subject:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;background-color:#666;}
.pm-board_list__57689__ .comment {font-weight:normal;color:#888}
.pm-board_list__57689__ .new_icon {margin-left:5px}
.pm-board_list__57689__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__57689__.date_show ul li a {padding-right:80px}
.pm-board_list__57689__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__57689__ ul li {font-size:15px;line-height:30px}
	.pm-board_list__57689__ ul li:nth-child(n+3) {display:block;}
	.pm-board_list__57689__.date_show ul li a .bd_date {font-size:15px}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:20px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:20px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__57689__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__57689__ ul li {font-size:13px;line-height:24px}
.pm-board_list__57689__ ul li:nth-child(n+3) {display:none;}
.pm-board_list__57689__ ul li a {display:block;position:relative;color:#333;padding:0 8px;}
.pm-board_list__57689__ ul li a .bd_subject {display:block;position:relative;padding-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__57689__ ul li a .bd_subject:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;background-color:#666;}
.pm-board_list__57689__ .comment {font-weight:normal;color:#888}
.pm-board_list__57689__ .new_icon {margin-left:5px}
.pm-board_list__57689__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__57689__.date_show ul li a {padding-right:80px}
.pm-board_list__57689__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__57689__ ul li {font-size:15px;line-height:30px}
	.pm-board_list__57689__ ul li:nth-child(n+3) {display:block;}
	.pm-board_list__57689__.date_show ul li a .bd_date {font-size:15px}
}

/* ****************** 공백  ****************** */

.empty_line_83378_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_83378_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83378_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83387_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83387_ > div:after {content:''; display:block; clear:both;}
.layout_83387_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83387_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title__57668__ {position:relative;width:100%;font-size:0;text-align:center;}
.title__57668__:before {content:'';position:absolute;top:0;bottom:0;left:0;width:100%;height:1px;margin:auto;background:#777777;font-size:0}
.title__57668__ p {
	display:inline-block;position:relative;margin:0;padding:0 1em;background-color:#fff;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__57668__ p {font-size:24px}
}

/* ****************** 공백  ****************** */

.empty_line_83388_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_83388_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83388_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_83390_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83390_ > div:after {content:''; display:block; clear:both;}
.layout_83390_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83390_ {min-width:1000px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map__57693__ iframe {width:100%;vertical-align:top}
.map__57693__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__57693__ .build_preview__57693__ {display:table;width:100%}
.map__57693__ .build_preview__57693__ .inner__57693__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__57693__ .build_preview__57693__ .inner__57693__ .subject__57693__ {display:block;font-size:16px;font-weight:bold}
.map__57693__ .build_preview__57693__ .inner__57693__ .exp_text__57693__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__57693__ iframe {height:200px}
	.map__57693__ .build_preview__57693__ .inner__57693__ {height:200px}
}

/* ****************** 공백  ****************** */

.empty_line_83379_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_83379_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83379_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
